<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Furie</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <a href="#"><img class="logo" src="./img/logo.png" alt="Furie Logo"></a>

        <div class="contacts">
            <a class="mail" href="mailto:contact@furie.com">contact@furie.co</a>
            <a class="phone" href="tel: 48605320091">+48 605 320 091</a>
        </div>

        <form action="#">
            <button class="login">log in</button>
        </form>

        <div class="mers"></div>
        <span class="mers_text">change</span>
        <span class="mers_text_2">your car</span>

        <ul class="dots">
            <li></li>
            <li></li>
            <li></li>
        </ul>

        <div class="car_buy">Car buying made simple</div>

        <div class="foot_navi">
            <input placeholder="Make">
            <input placeholder="Model">
            <input placeholder="City">

            <form action="#">
                <button class="searchbtn">search</button>
            </form>
            </nav>
    </header>

    <section class="section1">
        <span class="best">Take your best</span>
        <div class="carlogo">
            <a href="#"><img src="./img/mazda.png" alt="Mazda"></a>
            <a href="#"><img src="./img/huyndai.png" alt="Hyundai"></a>
            <a href="#"><img src="./img/BMW.png" alt="BMW"></a>
            <a href="#"><img src="./img/volvo.png" alt="Volvo"></a>
            <a href="#"><img src="./img/chevrolet.png" alt="Chevrolet"></a>
            <a href="#"><img src="./img/mers.png" alt="Mercedes"></a>
            <a href="#"><img src="./img/honda.png" alt="Honda"></a>
        </div>
        <hr>
        <span class="bmw_text1">bmw</span>
        <span class="bmw_text2">series</span>
        <img class="bmw3" src="./img/bmw30.png" alt="bmw30">

        <div class="bmw_blue">BMW Series</div>
        <div class="bmw_lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sed magna arcu. Quisque in
            augue faucibus,
            eleifend quam vitae, euismod enim. Donec egestas lacus ut euismod sollicitudin.</div>
        <form action="#">
            <button class="models">view all models</button>
        </form>
    </section>

    <section class="section_main">
        <div class="blue">
            <div class="blue_center">Add your announcement now</div>
            <form action="#">
                <button class="button_bmw">add now</button>
            </form>
            <img class="bmw_position" src="./img/bmwx.png" alt="BMW X">
        </div>
    </section>

    <section class="section3">
        <div class="leftcard">
            <span>furie</span>
            <form action="#">
                <button class="tag">fresh</button>
            </form>
            <img class="mers_blue" src="./img/mersblue.png" alt="MersBlue">
            <ul class="carchar">
                <li>Mercedes Benz lorem</li>
                <li>Mercedes Cars</li>
                <li>2013 - 75 500 km - Diesel - 1.8</li>
                <li>15.000$</li>
            </ul>

            <form action="#">
                <button class="minfo">more info</button>
            </form>
        </div>
        <div class="rightcard">
            <ul class="carchar-right">
                <li>Mercedes Cars</li>
                <li>15.000$</li>
                <li>Mercedes Benz lorem</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sed magna arcu. Quisque in augue
                    faucibus, eleifend quam vitae, euismod enim. </li>
            </ul>
            <form action="#">
                <button class="order">order car</button>
            </form>
            <div class="rightback"></div>
            <form action="#">
                <button class="tag2">fresh</button>
            </form>
            <div class="mers_grey">
                <img src="./img/mersgrey.png" alt="Mersgrey">
            </div>
            <ul class="dots-hor">
                <li></li>
                <li></li>
                <li></li>
            </ul>
        </div>
    </section>

    <section class="section_footer">
        <nav class="textplace">
            <input placeholder="Make">
            <input placeholder="Warsaw, Poland.">
            <input placeholder="Category">
            <input placeholder="Keywords">
        </nav>

        <hr class="hr">

        <div class="brandbottom">
            <a href="#"><img src="./img/mazda.png" alt="Mazda"></a>
            <a href="#"><img src="./img/huyndai.png" alt="Hyundai"></a>
            <a href="#"><img src="./img/bmw.png" alt="BMW"></a>
            <a href="#"><img src="./img/volvo.png" alt="Volvo"></a>
            <a href="#"><img src="./img/chevrolet.png" alt="Chevrolet"></a>
            <a href="#"><img src="./img/mers.png" alt="Mercedes"></a>
            <a href="#"><img src="./img/honda.png" alt="Honda"></a>
        </div>

        <nav class="textplace2">
            <input type="text" placeholder="Price from">
            <input type="text" placeholder="To">
            <input type="text" placeholder="Years from">
            <input type="text" placeholder="To">
        </nav>

        <div class="bottom-panel">
            <a href="#">
                <div class="hide-panel">
                    <p class="hide-button">Hide advanced search</p>
                </div>
            </a>

            <form>
                <table class="option-table">
                    <tbody>
                        <tr>
                            <td><input type="text" name="" class="option-txt" placeholder="Transmission" /></td>
                            <td><input type="text" name="" class="option-txt" placeholder="Fuel type" /></td>
                            <td><input type="text" name="" class="option-txt" placeholder="Drive Type" /></td>
                            <td><input type="text" name="" class="option-txt" placeholder="Cylinders" /></td>
                        </tr>
                    </tbody>
                </table>
                <table class="option-table">
                    <tbody>
                        <tr>
                            <td><input type="text" name="" class="option-txt" placeholder="Power" /></td>
                            <td><input type="text" name="" class="option-txt" placeholder="Engine size" /></td>
                            <td><input type="text" name="" class="option-txt" placeholder="Towing" /></td>
                            <td><input type="text" name="" class="option-txt" placeholder="Induction/turbo" /></td>
                        </tr>
                    </tbody>
                </table>

                <form action="#">
                    <button class="searchbtn2">search</button>
                </form>
            </form>
    </section>
</body>

</html>